
{% extends 'gestruc/base.html' %}

{% block content %}

<h2>liste des ruchers : </h2><br>

  {% if ruchers|length_is:"0" %}
    <div class="test-center">
      Nous ne trouvons aucun résultat à cette requête, veuillez essayer de nouveau avec d'autres paramètres de recherche.
    </div>

{% else %}

    <ul>
        {% for rucher in ruchers %}
          <li>
              <a href="{% url 'gestruc:rucher_detail' rucher.id %}"> {{ rucher.id }}   {{ rucher.nom_rucher }}  {{ rucher.code_rucher }} {{nbruc}}
              </a>
          </li>
        {% endfor %}
    </ul>

{% endif %}


<nav id="MenuChoix">
    <ul>
        <li><a href={% url 'gestruc:aff_list'%}>Voir les affectations<a/></li>
    </ul>
</nav>




{% endblock %}
